Problem i need help

Discussion in 'Wii - Hacking' started by dieseled, Dec 14, 2008.

  1. dieseled
    OP

    dieseled Newbie

    Newcomer
    1
    Dec 14, 2008
    Poland
    Hi,
    I have some problem about reading original games cause of instalation cios on 3.4e i got a error when i instaled the cios and the instalation was unsuccefull.
    The consle read all games but after playing 1 title i have to turn off and turn on the console for console begin reading the game.
    The console have 1 week [​IMG].

    So they are maybe a cios that would work on 3.4e version?
    or how i can repair this?
    Format of the console can help?
     
  2. BIG MOE

    BIG MOE ๔*๖ LORD BIG MOE ™

    Member
    1
    Oct 19, 2008
    Syria
    Wiiland Hills
    go to my first link in the signature , and follow the tutorial and you can downgrade and install starfall and all cios will work right [​IMG]
     
  3. elvis24

    elvis24 Advanced Member

    Newcomer
    1
    Oct 10, 2008
    United States
    uk
    Also make sure you used the right version of the Twilight hack, 3.4 uses a different version to the older firmwares
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice